﻿body {
    color: #666666;
    font-family: "StoneSans LT", Arial, sans-serif;
    font-size: 0.8em; /*line-height: 1.3em;*/
    margin: 0;
}

#twitterCarousel {
    margin: 0px;
    position: absolute;
}

    #twitterCarousel li {
        margin: 0;
    }

.logoImgPrint {
    display: none;
}

#tweet_item {
    margin-top: 10px;
    position: relative;
}

    #tweet_item ul {
        padding: 0px;
        list-style-type: none;
    }

.ui-carousel > .wrapper {
    margin: 0;
    padding: 0;
    width: 9999px;
}

    .ui-carousel > .wrapper p {
        margin-top: 0px;
    }

#googleMapContainer {
    display: block;
    width: 100%;
    height: 400px;
}

img, object, a img {
    border: 0;
    height: auto;
    max-width: 100%;
}

p {
    font-size: 0.9em;
}

a {
    color: #FFFFFF;
    text-decoration: none;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.imageLeft {
    float: left;
    padding: 0 15px 10px 0;
}

.imageRight {
    float: right;
    padding: 0 0 10px 15px;
}
/*div {border: blue 1px solid;}*/ /****** Master Styles ******/ /*** Site Wrapper ***/

#siteWrapper {
    margin: 0 auto;
}
/*** Header ***/

#headerContainer { /*background-color: #3f4353;  background-image:url(../images/bg_header.gif);  background-position: bottom left;  background-repeat: repeat-x;*/
    background-color: #2a2c39;
    min-height: 200px; /*max-width: 100%;*/
    margin: 0;
    padding: 0;
}

#headerContentContainer {
    margin: 0 auto; /*padding: 0 20px;*/ /*max-width: 100%;*/
    width: 960px;
}

#bodyContent.home #trainingContent h2 {
    width: 68%;
    float: left;
    margin-bottom: 4px;
}

#trainingContent .searchBox {
    float: right;
    padding-top: 0;
    clear: none;
    margin-top: -3px;
    padding-bottom: 0;
}

#trainingContent .searchBox {
    border: 1px solid #ABABAB;
}

    #trainingContent .searchBox fieldset {
        width: 200px;
        height: auto;
    }

        #trainingContent .searchBox fieldset input {
        }

            #trainingContent .searchBox fieldset input.searchField {
                width: 80%;
            }

#advertsOuter { /*background: url(../images/bg_advertShort.png) top left no-repeat;*/
    background: #FFF;
    width: 100%; /*max-width: 100%;*/
}

#advertsInner { /*padding: 0 4px 0 9px; /*max-width: 100%;*/
}

#advertsContent { /*background: url(../images/bg_advertLong.png) top right no-repeat;*/
    margin: 0 auto; /*padding: 4px 0;*/
    padding: 3px 9px 0 9px; /*max-width: 100%;*/
    width: 942px;
}

#headerContent {
    padding-top: 0.327%;
    width: 99.5%; /*max-width: 100%;*/
    padding-left: 0.52%;
}

.logoImg {
    float: left;
    padding-top: 2.61%;
    padding-bottom: 4.61%; /*max-width: 100%;*/
}

.headerContentRight {
    float: right;
    font-size: 0.9em;
}

.headerLinks {
    float: right;
}

    .headerLinks a {
        padding-left: 25px;
    }

a.forgottenPassword {
    color: #7ca4c8;
    display: block;
    clear: both;
    text-align: right;
}
/*Login Account*/

.loginAccount {
    float: right;
    clear: both;
    padding: 10px 0 5px 0;
}

    .loginAccount legend {
        display: none;
    }

    .loginAccount form, .loginAccount a {
        float: left;
        clear: right;
        margin: 0 0 0 7px;
    }

    .loginAccount fieldset {
        border: 0;
        margin: 0;
        padding: 0;
    }

    .loginAccount input {
        border: 1px solid #858585;
        color: #999999;
        float: left;
        height: 14px;
        margin-left: 8px;
        padding: 4px 9px 4px 5px;
    }

#forgotPassword {
}

    #forgotPassword fieldset {
        border: 0;
        margin: 0;
        padding: 0;
    }

    #forgotPassword input {
        display: inline;
        vertical-align: middle;
    }
/*Search Box*/

.searchBox {
    float: right;
    clear: both;
    padding: 20px 0 8px 0;
}

    .searchBox form {
        border: 1px solid #858585;
    }

    .searchBox legend {
        display: none;
    }

    .searchBox fieldset {
        background-color: #FFFFFF;
        border: 0;
        height: 23px;
        margin: 0;
        padding: 0;
        width: 200px;
    }

        .searchBox fieldset input {
            background: none;
            border: 0;
            margin: 0;
            padding: 4px 9px;
            vertical-align: middle;
            float: right;
        }

            .searchBox fieldset input.searchField {
                border: 0;
                color: #999999;
                float: left;
                padding: 4px 0 3px 4px;
            }
/*Social Network*/

.socialNetwork {
    float: right;
    padding: 20px 10px 0 0;
}

    .socialNetwork a {
        float: left;
        padding-left: 7px;
    }
/*** End of Header ***/ /*** Main Body ***/

#bodyOuterContainer { /*background: url(../images/bg_body.gif) top left repeat-x #f1f1f1;*/
    background: #c5c5c5; /* max-width: 100%;*/
}

#bodyInnerContainer {
    margin: 0 auto;
    width: 960px; /*max-width: 100%;*/
}
/*Navigation Bar*/

#navMenu { /*background: url(../images/bg_navBarLeft.gif) bottom left no-repeat #FFFFFF;*/
    background: #FFF;
}

    #navMenu ul { /*background: url(../images/bg_navBarRight.gif) bottom right no-repeat #FFFFFF;*/
        height: 16px;
        margin: 0;
        padding: 7px 0 8px 0px;
    }

    #navMenu li {
        display: inline;
        list-style: none;
    }

    #navMenu a:link, #navMenu a:visited {
        color: #333333;
        padding: 0.8% 1.0%; /*text-transform:capitalize;*/
        text-decoration: none;
    }

    #navMenu a:hover, #navMenu a:active, #navMenu a.activeLink {
        color: #FFFFFF;
        background-color: #5482ab;
    }

#bodyContent {
    margin: 0 2% 0 0 auto; /*max-width: 100%;*/
    padding: 10px 0 20px;
    width: 100%;
}
/*SideBar*/

#sidebarContainer {
    float: left;
}

.sidebarOuter {
    background: url(../images/bg_sidebarMiddle.gif) top left repeat-y;
    float: left;
    clear: both;
    margin: 0 0 15px 0;
    padding: 0;
    width: 240px;
}

.sidebarInner {
    background: url(../images/bg_sidebarTop.gif) top left no-repeat;
    width: 240px;
}

.sidebarContent {
    background: url(../images/bg_sidebarBottom.gif) bottom left no-repeat;
    padding: 25px 18px;
    width: 204px;
}

    .sidebarContent h3 {
        color: #292C39;
        font-size: 1.2em;
        margin-bottom: 15px;
    }
    /*Testimonials*/

    .sidebarContent.testimonials img {
        float: left;
        margin: 0 10px 10px 0;
    }

    .sidebarContent.testimonials p.testimonialName {
        margin: 25px 0 0 0;
    }

.bwiseImg {
    padding-top: 20px;
}
/*SideBar Navigation*/

.sidebarContent ul {
    margin: 0 0 0 -17px;
    padding: 0;
    width: 238px;
}

.sidebarContent li {
    list-style: none;
    margin: 3px 0;
    padding: 0;
}

.sidebarContent ul li a, .sidebarContent ul li a:link, .sidebarContent u li a:visited {
    color: #666666;
    display: block;
    font-size: 0.9em;
    text-decoration: none;
    padding: 8px 15px;
}

    .sidebarContent ul li a:hover, .sidebarContent ul li a.active {
        color: #FFFFFF;
        background-color: #5482ab;
    }
/*SideBar Sub Navigation*/

ul.sidebarSubMenu {
}

ul.sidebarSubMenu {
    margin: 3px 0 0 0;
    padding: 0;
    width: 238px;
}

    ul.sidebarSubMenu li {
        list-style: none;
        margin: 3px 0;
    }

        ul.sidebarSubMenu li a, ul.sidebarSubMenu li a:link {
            color: #5482ab;
            padding-left: 35px;
            text-decoration: none;
        }

            ul.sidebarSubMenu li a.active {
                background: #ecf1f5;
                color: #5482AB;
            }

                ul.sidebarSubMenu li a.active.Sub {
                    background: #FFFFFF;
                    color: #666666;
                }

            ul.sidebarSubMenu li a:hover {
                color: #666666;
                background-color: #eef1f6;
            }
        /*Sidebar Sub Navigation 3rd Level*/

        ul.sidebarSubMenu li ul {
            margin: 0;
        }

            ul.sidebarSubMenu li ul li a, ul.sidebarSubMenu li ul li a:link {
                padding-left: 40px;
            }

                ul.sidebarSubMenu li ul li a.active {
                    background: #ecf1f5;
                    color: #5482AB;
                }
        /*Sidebar Sub Navigation 4th Level*/

        ul.sidebarSubMenu li ul {
            margin: 0;
        }

            ul.sidebarSubMenu li ul li a, ul.sidebarSubMenu li ul li a:link {
                padding-left: 60px;
            }

                ul.sidebarSubMenu li ul li a.active {
                    background: #ecf1f5;
                    color: #5482AB;
                }
/*Main Content*/

.mainContentOuter {
    background: url(../images/bg_contentMiddle.gif) top left repeat-y;
    float: left;
    margin-left: 2%;
    width: 73%;
}

.mainContentInner {
    background: url(../images/bg_contentTop.gif) top left no-repeat;
}

.mainContent {
    background: url(../images/bg_contentBottom.gif) bottom left no-repeat;
    padding: 2.7% 0% 2.7% 3.29%;
}
/*Left Side Main Content*/

.leftMain {
    float: left;
    margin-right: 2.7%;
    width: 67%;
}

h1 {
    color: #292c39;
    font-size: 1.6em;
    font-weight: normal; /*text-transform: capitalize;*/
}

h2 {
    color: #5482AB;
    font-size: 1.2em;
    font-weight: normal;
}

h3 {
    color: #5482AB;
    font-size: 1.3em;
    font-weight: normal;
    margin: 0 0 6px 0;
}
/*.highlightTextGreen {color: #7c9600;}*/

.mainContent a {
    color: #7C9600; /*font-size: 0.9em;*/
}

.mainContent ul {
    margin: 0;
    padding-left: 15px;
}

    .mainContent ul li {
        font-size: 0.9em;
        line-height: 1.7em;
        list-style: none outside url("../images/bullet_blue.gif"); /*padding-left: 10px;*/
    }
/*Right Side Main Content*/

.rightMain {
    float: right; /*margin-left: 1.5%;*/
    width: 30.3%;
}

.mainSidebarContent {
    border-bottom: 1px solid #dcdcdc;
    margin-bottom: 8%;
    padding: 0 7% 8% 7%;
    position: relative;
    width: 86%;
}

    .mainSidebarContent.firstItem {
        padding-bottom: 0;
        height: 199px;
    }

    .mainSidebarContent.lastItem {
        border: none;
        margin: 0;
    }

.rightMain h3 {
    color: #292C39;
    font-size: 1.2em;
}

.mainSidebarContent a {
    color: #5482ab;
    display: block;
    font-size: 0.9em;
    padding: 12px 0 0 0;
    text-decoration: none;
}

    .mainSidebarContent a img {
        vertical-align: middle;
    }

.askQuestion form {
    border: 1px solid #dcdcdc;
    margin: 10px 0;
}

.askQuestion legend {
    display: none;
}

.askQuestion fieldset {
    background-color: #FFFFFF;
    border: 0;
    height: 80px;
    margin: 0;
    padding: 0;
}

    .askQuestion fieldset input {
        background: none;
        border: 0;
        color: #666666;
        margin: 0;
        padding: 4px 9px;
        vertical-align: middle;
    }

.mainSidebarContent input {
    border: 1px solid #dcdcdc;
    color: #666666;
    height: 20px;
    width: 95%;
}

.mainSidebarContent input, .mainSidebarContent label {
    margin: 7px 0;
}

.mainSidebarContent textarea {
    border: 1px solid #dcdcdc;
    color: #666666;
    height: 65px;
    width: 95%;
}

.imageLink {
    position: relative;
    width: 100%;
}

.imageLinkText {
    background: #2a2c39;
    border-top: 1px solid #FFF;
    position: absolute;
    bottom: 0px;
    width: 100%;
}

    .imageLinkText a {
        color: #FFFFFF;
        font-size: 1.3em;
        padding: 5% 9%;
        text-decoration: none;
    }
/*Breadcrumb*/

ul.breadcrumb {
    font-size: 0.88em;
    margin: 0;
    padding: 0;
}

    ul.breadcrumb li {
        background: none;
        display: inline;
        font-size: 1em;
        list-style: none;
        padding: 0;
    }

    ul.breadcrumb a {
        color: #7c9600;
        text-decoration: none;
    }

.breadcrumbDivider {
    color: #7c9600;
}
/*** End of Main Body ***/ /*** Start of Footer ***/

#footer { /*background: url(../images/bg_footer.gif) top left repeat-x #2a2d3a;*/
    background-color: #2a2c39;
    clear: both; /*max-width: 100%;*/
    margin: 0;
    padding: 0;
}

#footerContent {
    color: #FFFFFF;
    font-size: 0.9em;
    margin: 0 auto; /*max-width: 90%;*/
    padding: 10px 15px 50px 15px;
    width: 930px;
}

#footerNav {
    float: left;
}

    #footerNav ul {
        float: left;
        margin: 0;
        padding: 0;
        width: 130px;
    }

    #footerNav li {
        list-style: none;
        padding: 1px 0;
    }

    #footerNav a {
        color: #FFFFFF;
        text-decoration: none;
    }

#footerOther {
    float: right;
}

    #footerOther img {
        float: right;
        padding-top: 20px;
    }

.copyright {
    display: block;
}
/*** End of Footer ***/

.clear {
    clear: both;
}
/**** Mobile Related Styles ****/

.mobileSubMenu {
    display: none;
}
/****** Homepage Styles ******/ /***Bannner Slider ***/

#bannerContainer {
    background-color: #2a2c39;
    height: 175px;
    width: 960px !important;
    position: relative;
}

    #bannerContainer ul.slider-wrap {
        padding: 0;
        margin: 0;
        height: 175px;
        width: 960px;
    }

        #bannerContainer ul.slider-wrap li {
            padding: 0;
            margin: 0;
            height: 175px;
            width: 960px;
            list-style: none;
        }

    #bannerContainer ul li.slider-wrap img {
        width: 615px;
        float: left;
    }

    #bannerContainer ul.slider-wrap li .slider-content {
        float: right;
        background: #2a2c39;
        width: 312px;
        padding: 20px 15px 15px 15px;
    }

        #bannerContainer ul.slider-wrap li .slider-content p, #bannerContainer ul.slider-wrap li .slider-content h1 {
            color: #fff;
        }

        #bannerContainer ul.slider-wrap li .slider-content h1 {
            margin-top: 0;
        }

    #bannerContainer .prevBtn, #bannerContainer .nextBtn {
        position: absolute;
        top: 25px;
        display: inline-block;
        text-indent: -9999px;
        width: 18px;
        height: 125px;
        display: none;
    }

    #bannerContainer .prevBtn {
        left: 10px;
        background: url(../images/banner_sliderLeft.png) no-repeat 0 0;
    }

    #bannerContainer .nextBtn {
        right: 355px;
        background: url(../images/banner_sliderRight.png) no-repeat 0 0;
    }

    #bannerContainer .navigation-controls {
        position: absolute;
        bottom: 10px;
        right: 165px;
        float: left;
        width: 160px;
    }

        #bannerContainer .navigation-controls ul.thumbNav {
            float: left;
            padding: 0;
            margin: 0;
            width: 160px;
            height: 20px;
            list-style: none;
        }

            #bannerContainer .navigation-controls ul.thumbNav li {
                float: left;
                margin-right: 5px;
            }

                #bannerContainer .navigation-controls ul.thumbNav li a {
                    display: inline-block;
                    text-indent: -9999px;
                    width: 8px;
                    height: 8px;
                    background: #fff;
                    -webkit-border-radius: 10px;
                    -moz-border-radius: 10px;
                    border-radius: 10px;
                }

                    #bannerContainer .navigation-controls ul.thumbNav li a:hover, #bannerContainer .navigation-controls ul.thumbNav li a.cur {
                        background: #A8B538;
                    }

#bannerSlider {
    border-right: 1px solid #FFFFFF;
    float: left;
    height: 175px;
    position: relative;
    width: 63.9583%;
}

#bannerNavigator {
    position: absolute;
    height: 175px;
    width: 614px;
}

#bannerNavigatorLeft {
    position: absolute;
    top: 25px;
    left: 10px;
    width: 2.93159609%;
}

#bannerNavigatorRight {
    position: absolute;
    top: 25px;
    right: 10px;
    width: 2.93159609%;
}

#bannerContent {
    background-color: #2a2c39;
    color: #FFFFFF;
    float: left;
    height: 136px;
    padding: 22px 54px 17px 18px;
    position: relative;
    width: 273px;
}

    #bannerContent h1 {
        color: #FFFFFF;
        margin-top: 0;
    }

#sliderDots {
    bottom: 11px;
    left: 20px;
    position: absolute;
    width: 100px;
}

    #sliderDots img {
        float: left;
        clear: right;
        padding-right: 10px;
    }

.bannerLink {
    background: url(../images/bg_bannerLink.gif) top left no-repeat;
    background-color: #a8b538;
    padding: 10px 15px;
    position: absolute;
    bottom: 0;
    right: 0;
}
/*** Top Row ***/

#contentTopRowOuter {
    background: url(../images/bg_homeSet1Bottom.gif) bottom left repeat-y;
    position: relative;
    padding-bottom: 10px;
}

#contentTopRowInner {
    background: url(../images/bg_homeSet1Top.gif) top left repeat-y;
    position: relative;
    padding-top: 15px;
}

#contentTopRowContent {
    background: url(../images/bg_homeSet1Middle.gif) top left repeat-y;
    position: relative; /*padding: 5px 0;*/
}

    #contentTopRowContent div {
        float: left;
    }

    #contentTopRowContent h2 {
        color: #292c39;
        margin: 0;
    }

.topcorners {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.bottomcorners {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 99;
}

#trainingContainer {
    width: 707px;
}

#trainingContent {
    padding: 0 15px 0 15px;
    position: relative;
    width: 677px;
    min-height: 242px;
}

#bodyContent #trainingContent h2 {
    padding-top: 0;
}

#auditRiskContainer {
    background-color: #292c39;
    margin-left: 14px;
    min-height: 242px;
    width: 238px;
}

#auditRiskContent {
    padding: 10px 15px;
}

    #auditRiskContent h2 {
        background-color: #FFFFFF;
    }

.contentBox.audit {
    padding-top: 0.5208%;
    padding: 0% 7% 5% 7%;
    width: 84.75%;
    min-height: 230px;
}

#bodyContent .contentBox.audit h2 {
    margin-left: -16px;
    width: 109%;
    padding: 1% 1% 5% 8%;
}

#bodyContent .contentBox .dateTimeStamp {
    font-size: 0.8em;
    margin-top: 2px;
}

.magazineNews {
    border-bottom: 1px solid #44474e;
    margin: 10px 0 0 0;
    padding-bottom: 10px;
}

    .magazineNews.lastNews {
        border: none;
    }

    .magazineNews p {
        color: #FFFFFF;
        margin: 0;
    }
/*** Middle Row ***/

#contentMiddleRow {
    margin-top: 1.5625%;
    width: 100%;
}

.contentBox {
    margin-right: 1.56%;
    width: 36.0416%;
}

.contentBoxSml {
    width: 24.7916%;
}

.contentBox, .contentBoxSml {
    float: left; /*height: 224px;*/
    position: relative;
}

.promoText {
    background-color: #292c39;
    color: #FFFFFF;
    border-top: 1px solid #FFFFFF;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 91.3%;
    padding: 15px 15px 12px 15px;
}

.contentBoxSml .promoText {
    width: 87.4%;
}

.promoText p {
    font-size: 1.2em;
    margin: 0 0 5px 0;
}

.promoText a p {
    color: #fff;
}

.promoText a {
    font-size: 0.9em;
}

#cphMainContent_imgFirstPromoteBox, #cphMainContent_imgSecondPromoteBox, #cphMainContent_imgThirdPromoteBox {
    width: 100%;
    height: 224px;
}
/*** Bottom Row ***/

#contentBottomRowOuter {
    background: url(../images/bg_homeSet3Middle.gif) top left repeat-y;
    float: left;
    clear: both;
    margin-top: 15px;
    width: 100%;
}

#contentBottomRowContent { /*background: url(../images/bg_homeSet3Bottom.gif) bottom left no-repeat;*/
    width: 100%;
}

    #contentBottomRowContent .contentBox {
        padding-top: 0.5108%;
        padding-right: 1.2925%;
        padding-bottom: 1.0416%;
        padding-left: 1.2925%;
        width: 33.75%;
        min-height: 218px;
        margin-right: 1.37%;
    }

    #contentBottomRowContent .contentBoxSml {
        padding: 0 12px 10px 12px;
        width: 22.25%;
        min-height: 223px;
        margin-left: -2px;
    }

#bodyContent.home h2 {
    background-color: #FFFFFF;
    color: #292C39;
    margin: 0 0 0 -12px;
    padding: 10px 5px 10px 13px;
    width: 97%;
}

#bodyContent.home .contentBoxSml h2 {
    width: 103%;
}

.twitterFeed p {
    color: #FFFFFF;
    margin-bottom: 0;
}

h3 {
    font-size: 1em; /*margin-bottom: 0;*/
}

#contentBottomRowContent .contentBox p {
    margin: 1px 0;
}

    #contentBottomRowContent .contentBox p.dateTimeStamp, .twitterFeed p.dateTimeStamp {
        font-size: 0.8em;
        margin-top: 0;
    }

.contentBoxFeed {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 10px;
    padding-bottom: 5px;
}

    .contentBoxFeed.lastItem {
        border: 0; /*margin: 0;*/
    }

.contentBoxSml a, .contentBox a {
    color: #a8b538;
}

.contentLink {
    bottom: 10px;
    clear: both;
    margin: 0;
    position: absolute;
}

    .contentLink p {
        margin: 0;
    }
/*** Training Dates ***/

.trainingDateTop {
    background: url(../images/bg_trainingMid.gif) top left repeat-y;
    margin: 1% 0;
}

.trainingDateBot {
    background: url(../images/bg_trainingBot.gif) bottom left no-repeat;
}

.trainingDateContent {
    background: url(../images/bg_trainingTop.gif) top left no-repeat;
    padding: 1px 13px;
    width: 305px;
}

.trainingDateTop.right {
    margin-left: 2%;
}

.trainingDate {
    color: #5482ab;
    font-size: 0.8em;
}

.trainingCourse {
    clear: both;
    padding: 6px 0;
    width: 100%;
}

    .trainingCourse a {
        color: #292c39;
        font-size: 0.9em; /*display: block;*/
    }

        .trainingCourse a img { /*float: right;*/
            vertical-align: middle;
        }

.trainingEventsLink {
    background-color: #292c39;
    margin-left: -15px;
    padding: 9px 0 4px 20px;
    width: 686px;
    position: absolute;
    bottom: -3px;
    left: 15px;
}

    .trainingEventsLink a {
        color: #97a43a;
    }

.class {
    display: inline-block;
    vertical-align: middle;
    width: 290px;
}

#bodyContent .contentBox.audit .contentLink {
    bottom: 0;
}
/***** Landing Page *****/

h2.introductionSubheading {
    margin-top: 25px;
}

.qualificationSelection h3 a {
    color: #ffffff;
    padding: 25px 8px;
}

img.qualificationSelectionAlign {
    width: 1px;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

h2.introductionSubheading {
    margin-top: 25px;
}

.qualificationsContainer {
    margin: 25px 0 35px 0;
}

.qualificationSelection {
    background: url(../images/bg_qualificationSelection.gif) top left no-repeat;
    color: #5482ab;
    height: 65px;
    margin-bottom: 15px;
    width: 439px;
    padding: 10px 0 10px 10px;
}

    .qualificationSelection h3 {
        color: #FFFFFF;
        display: inline-block;
        padding-right: 10px;
        text-align: center;
        vertical-align: middle;
        width: 125px;
        margin-bottom: 0;
    }

    .qualificationSelection p {
        display: inline-block;
        margin: 0;
        padding: 0 20px 0 10px;
        vertical-align: middle;
        width: 239px;
    }

    .qualificationSelection a {
        vertical-align: middle;
    }

    .qualificationSelection .qualificationSelectionArrow {
        float: right;
        margin-top: 28px;
        margin-right: 10px;
    }
/*.pdfLink {font-size: 0.9em; color: #7C9600;}*/ /*Sidebar*/

.owlImg {
    margin-left: -17px;
    margin-top: -19px;
    position: relative;
    max-width: 118%;
    max-height: 118%;
}

.owlImgCorner {
    position: absolute;
    top: -19px;
    right: -1px;
    z-index: 99;
}
/*Training and Events*/

.eventInformation {
    height: 50px;
    margin: 15px 0 0 0;
}

.eventDate {
    background: url("../images/icon_calendar.gif") no-repeat scroll left top transparent;
    display: inline-block;
    height: 43px;
    vertical-align: middle;
    width: 47px;
}

    .eventDate p {
        font-size: 0.8em;
        margin: 0;
        text-align: center;
    }

p.eventMonth {
    color: #FFFFFF;
    text-transform: uppercase;
}

p.eventDay {
    color: #292c39;
    font-weight: bold;
    margin: 4px 0;
}
/*.eventDetails {display: inline-block; vertical-align: middle; padding: 0 0 0 5px; width: 120px;}*/

.eventDetails p {
    margin: 0;
}
/** Courses **/

.eventDetails {
    display: inline-block;
    vertical-align: middle;
}
/** Training & Course Event Details **/

#eventSummaryInformation {
}

    #eventSummaryInformation h2 {
        color: #5482ab;
        font-size: 1.4em;
    }

    #eventSummaryInformation h3 {
        color: #5482ab;
        margin: 10px 0;
    }

    #eventSummaryInformation table {
        margin-bottom: 20px;
        border: none;
    }

    #eventSummaryInformation tr {
        border: none;
    }

    #eventSummaryInformation table th {
        color: #5482ab;
        font-weight: 1.4em;
        font-weight: normal;
        text-align: left;
        width: 75px;
    }

    #eventSummaryInformation table td {
        font-size: 0.9em;
        padding-right: 10px;
        border: none;
    }
/*Search Result*/

#searchContainer {
    margin-top: 28px;
}

.searchResult {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

    .searchResult h2, .searchResult h2 a {
        color: #5482ab;
        font-size: 1em;
        margin: 0;
        text-align: left;
    }

        .searchResult h2 a:hover, .searchResult a:hover {
            text-decoration: underline;
        }

    .searchResult p {
        margin-bottom: 0;
    }

    .searchResult a {
        color: #7C9600;
        display: block;
        font-size: 0.9em;
        text-align: right;
    }

#returnedResultContainer {
    padding: 0 0 30px 0;
}

#resourcesSearchOptions {
    float: left;
    padding-bottom: 20px;
}

    #resourcesSearchOptions .searchBox {
        float: left;
        margin-bottom: 5px;
        padding-top: 0;
        width: 70%;
    }

        #resourcesSearchOptions .searchBox fieldset {
            width: auto;
        }

        #resourcesSearchOptions .searchBox form {
            border: 1px solid #dcdcdc;
        }

        #resourcesSearchOptions .searchBox input {
            font-size: 0.9em;
            padding-top: 3px;
        }

            #resourcesSearchOptions .searchBox input[type="text"] {
                width: 80%;
            }

#eventsSearchOptions {
    float: left;
    padding-bottom: 20px;
    width: 100%;
}

    #eventsSearchOptions .searchBox {
        float: left;
        margin-bottom: 5px;
        padding-top: 0;
        width: 75%;
    }

        #eventsSearchOptions .searchBox fieldset {
            width: auto;
        }

        #eventsSearchOptions .searchBox form {
            border: 1px solid #dcdcdc;
        }

        #eventsSearchOptions .searchBox input {
            font-size: 0.9em;
            padding-top: 3px;
        }

            #eventsSearchOptions .searchBox input[type="text"] {
                width: 80%;
            }

    #eventsSearchOptions #filterSortBy {
        width: 100%;
    }

    #eventsSearchOptions select {
        width: 60%;
    }

#filterSortBy {
    clear: both;
    float: left;
    font-size: 0.9em;
}

    #filterSortBy .radio { /*background:url(../images/radioBtn.gif) center left no-repeat;*/
        padding: 0 10px 0 0px;
        display: inline;
    }

        #filterSortBy .radio.Active {
            background: url(../images/radioBtn_selected.gif) center left no-repeat;
        }

    #filterSortBy label {
        padding-right: 5px;
    }

p.searchFor {
    margin-top: 0;
    font-size: 1.1em;
}

.returnedResult p {
    margin: 0;
}

.searchPageLinks a {
    color: #666666;
    font-size: 0.9em;
    padding: 0 6px;
}
/*.searchPageLinks a.active {color: #5482ab; text-decoration: underline;}*/

.searchPageLinks p {
    display: inline;
    padding-right: 10px;
}
/*Training Search Result*/

.searchResult.training h2 a, .showAllResults a {
    color: #7C9600;
    font-size: 0.9em;
}
/** Members **/

#memberUpdates {
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
    margin: 20px 0 30px 0;
    padding: 15px 0 20px 0;
}

p.joinInstitute {
    margin: 30px 0;
}

    p.joinInstitute a {
        color: #7D9700;
    }

#memberUpdates h2 {
    color: #5482AB;
    font-size: 1.1em;
}

.updateSummary {
    padding: 8px 0;
}

    .updateSummary h3 a {
        color: #7d9700;
        font-size: 0.9em;
        margin-bottom: 5px;
        margin-top: 0;
    }

    .updateSummary p {
        margin-bottom: 0;
        margin-top: 5px;
    }

a.findOutMore {
    color: #7D9700;
    font-size: 0.9em;
    padding-top: 0;
}
/*Member Profile*/

#memberProfile {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

    #memberProfile dl {
        float: left;
        margin-bottom: 35px;
        width: 100%;
    }

    #memberProfile dt, #memberProfile dd {
        display: inline-block;
        margin: 5px 0;
        padding: 0;
        font-size: 0.9em;
    }

    #memberProfile dt {
        clear: both; /*float: left;*/
        text-align: right;
        width: 28%;
    }

    #memberProfile dd { /*float: right;*/
        margin: 0 0 0 5%;
        text-align: left;
        width: 61%;
    }

        #memberProfile dd select {
            font-family: "StoneSans LT", Arial, sans-serif;
            width: 100%;
            font-size: 1em;
        }
/*Member Contact*/

#memberContact {
    margin-bottom: 30px;
    float: left;
}

.memberContactDetails {
    clear: both;
}

    .memberContactDetails h2 {
        color: #5482AB;
        display: block;
        font-size: 1.1em;
        margin: 20px 0 0 0;
    }

a.cantFindEmployer { /*display: block;*/
    margin: 8px 0;
}

.memberContactDetails dl {
    float: left;
    width: 100%;
}

.memberContactDetails dt, .memberContactDetails dd {
    margin: 0 0 0 1%;
    padding: 3px 0;
    font-size: 0.9em;
    display: inline-block;
    vertical-align: middle;
}

.memberContactDetails dt {
    clear: both; /*float: left;*/
    text-align: right;
    width: 30%;
}

.memberContactDetails dd { /*float: right;*/
    margin-left: 3%;
    text-align: left;
    width: 63%;
    color: #999999;
}

    .memberContactDetails dd select, .memberContactDetails dd input {
        font-family: "StoneSans LT", Arial, sans-serif;
        width: 100%;
        font-size: 1em;
        color: #999999;
        border: 1px solid #e8e8e8;
    }

.memberContactDetails.preferredPostal h2 {
    float: left;
    margin: 20px 0;
}

.memberContactDetails.preferredPostal dl {
    clear: right;
    float: none;
    padding: 20px 0;
}

.memberContactDetails.preferredPostal dt, .memberContactDetails.preferredPostal dd {
    clear: right;
    float: left;
    margin: 0 0 0 10px;
    padding-top: 0;
    width: auto;
}

.memberContactDetails.preferredPostal #filterSortBy {
    color: #999999;
    font-size: 1em;
}

.memberContactDetails.work {
    position: relative;
}

a.cantFindEmployer #popupHelp {
    background: url(../images/popup_cantFindEmployer.png) top left no-repeat;
    color: #FFFFFF;
    font-size: 1em;
    height: 107px;
    padding: 8px 10px;
    position: absolute;
    right: -10px;
    top: -56px;
    visibility: hidden;
    width: 159px;
}

a.cantFindEmployer:hover #popupHelp {
    visibility: visible;
}

.memberContactDetails dd fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

.memberContactDetails dd legend {
    display: none;
}

.memberContactDetails dd input {
    padding: 6px 0 6px 6px;
}

.memberContactDetails dt input {
    margin: 0;
}

.memberContactDetails dd select {
    padding: 3px;
    margin-right: 5px;
    width: 48.5%;
}

.memberContactDetails dt.addressLabel {
    vertical-align: top;
    padding: 8px 0 0 0;
}
/*.memberContactDetails dd address {font-style: normal; line-height: 2em; clear: left;}*/

.memberContactDetails dd.address p {
    font-size: 1em;
    margin: 3px 0;
}
/*Communication Preferences*/

#commPreferencesContainer {
    border-top: 1px solid #e8e8e8;
    margin-top: 30px;
    padding-top: 20px;
}

    #commPreferencesContainer a {
        font-size: 0.9em;
        margin: 0px 0px 0px 12px;
        clear: both;
        white-space: nowrap;
    }

    #commPreferencesContainer .fr {
        float: right;
        clear: none;
    }

.commPreferences {
    float: left;
    margin: 10px;
}

    .commPreferences input {
        float: left;
    }

    .commPreferences label {
        float: left;
        font-size: 0.9em;
        margin-left: 10px;
        width: 420px;
    }

.commPreferencesleft {
    display: table-cell;
    vertical-align: top;
}

.commPreferencesright {
    display: table-cell;
    vertical-align: top;
    width: 100%;
}

/** Resources Search Filter **/

#resourcesSearchFilter {
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 25px;
}

    #resourcesSearchFilter h2 {
        color: #5482AB;
        font-size: 1.1em;
    }

    #resourcesSearchFilter a {
        color: #A8B538;
        font-size: 0.9em;
        padding: 25px 0 8px 20px;
    }

    #resourcesSearchFilter .searchBox {
        float: left;
    }

        #resourcesSearchFilter .searchBox form {
            border: 1px solid #dcdcdc;
        }

        #resourcesSearchFilter .searchBox input {
            font-size: 0.9em;
            padding-top: 3px;
        }

#searchResources {
    margin: 15px 0;
    width: 100%;
}

.searchResources, .filterFields {
    width: 212px;
}

    .filterFields select {
        clear: both;
        display: block;
        margin: 15px 0;
        width: 100%;
    }
/*Resources Seach Result*/

.searchResult.resources h2 a {
    color: #7C9600;
    font-size: 0.9em;
    padding-left: 25px;
}

.searchResult.resources p {
    padding-left: 25px;
}

.searchResult.resources img {
    float: left;
}
/*Resources Seach Result*/

.searchResult.resources h2 a {
    color: #7C9600;
    font-size: 0.9em;
    padding-left: 25px;
}

.searchResult.resources p {
    padding-left: 25px;
}

.searchResult.resources img {
    float: left;
}

#testimonialImg {
    float: left;
    padding: 10px 10px 10px 0;
}
/** Training & Events Landing **/

#futureCourses {
    margin-bottom: 30px;
}

    #futureCourses h2 {
        color: #5482AB;
        font-size: 1.1em;
    }

    #futureCourses .searchBox {
        float: left;
        padding-top: 5px;
    }

        #futureCourses .searchBox form {
            border: 1px solid #dcdcdc;
        }

        #futureCourses .searchBox input {
            font-size: 0.9em;
            padding-top: 3px;
        }

            #futureCourses .searchBox input[type="text"] {
                width: 80%;
            }

    #futureCourses .pagination {
        margin-top: 20px;
    }

.courseSummary {
    background-color: #F7F7F7;
    border-bottom: 1px solid #e8e8e8;
    padding: 15px;
}

#futureCourses .courseSummary h2 {
    display: inline;
    margin: 5px 0 0 0;
    float: left;
    width: 100%;
}

.courseSummary p {
    margin-bottom: 0;
    margin-top: 5px;
}

.courseSummary a {
    color: #7d9700;
    font-size: 0.85em;
}

p.courseLocation {
    display: inline;
    float: left;
}
/*Downloads Widget*/

.mainSidebarContent a.downloadLink {
    color: #7C9600;
    font-size: 0.9em;
    padding: 7px 0 15px 0;
}
/**Content Widgets**/

.contentWidgets {
    float: left;
    margin: 40px 0 10px 0;
    width: 100%;
}

.contentWidgetsBox {
    margin-bottom: 20px;
    position: relative;
    width: 48%;
}

    .contentWidgetsBox .promoText {
        width: 85.3%;
    }

    .contentWidgetsBox a {
        color: #A8B538;
    }
/*** Services - Regional ***/

.leftMain.regional img {
    padding: 0 0 10px 10px;
}

#regionalIntro {
    padding-bottom: 15px;
}

#regionalNews {
    border-top: 1px solid #E8E8E8;
    margin: 0px 0 30px 0;
    padding: 15px 0 5px;
}

    #regionalNews h2 {
        color: #5482AB;
        font-size: 1.1em;
    }

    #regionalNews .newsSummary { /*padding: 8px 0;*/
    }

        #regionalNews .newsSummary a {
            color: #7D9700;
            display: block;
            font-size: 0.9em;
            margin-bottom: 10px;
            margin-top: 0;
        }

        #regionalNews .newsSummary p {
            margin-top: 5px;
        }

#regionalEvents {
    border-top: 1px solid #E8E8E8;
    margin: 0px;
    padding: 15px 0 20px;
}

    #regionalEvents h2 {
        color: #5482AB;
        font-size: 1.1em;
    }

    #regionalEvents .eventSummary {
        border-bottom: 1px solid #E8E8E8;
        margin-bottom: 10px;
    }

        #regionalEvents .eventSummary h3 a {
            color: #7D9700;
            font-size: 0.9em;
            margin-bottom: 5px;
            margin-top: 0;
        }

        #regionalEvents .eventSummary p {
            margin-top: 5px;
        }
/*** General Search Results ***/

#generalSearchFilter {
    border-bottom: 1px solid #E8E8E8;
    padding-bottom: 25px;
}

    #generalSearchFilter input, #generalSearchFilter select {
        border: 1px solid #dcdcdc;
    }
/*Forum*/

#forumWrapper .mainContentOuter {
    background: url("../images/bg_contentMiddleForum.gif") repeat-y scroll left top transparent;
}

#forumWrapper .mainContentInner {
    background: url("../images/bg_contentTopForum.gif") no-repeat scroll left top transparent;
}

#forumWrapper .mainContent {
    background: url("../images/bg_contentBottomForum.gif") no-repeat scroll left bottom transparent;
}

#forumWrapper .leftMain {
    width: 96%;
}

#forumWrapper .searchBox {
    border: 1px solid #ababab;
    float: right;
    margin-left: 20px;
    padding: 0;
}

    #forumWrapper .searchBox input {
        color: #858585;
        font-size: 0.9em;
    }

        #forumWrapper .searchBox input[type="text"] {
            padding-top: 3px;
        }

#forumContainer {
    border-width: 1px 0 1px 0;
    border-style: solid;
    border-color: #e8e8e8;
    padding: 10px 0 10px 0;
}

.forumOptions {
    padding: 5px 0;
}

#forumContainer table {
    padding: 10px 0 10px 0;
    width: 100%;
}

#forumContainer tr {
    background-color: #f7f7f7;
}

#forumContainer th {
    background-color: #5482ab;
    color: #FFFFFF;
    font-weight: normal;
    font-size: 0.9em;
    text-align: left;
    padding: 5px 12px;
}

#forumContainer td {
    border-bottom: 1px solid #e8e8e8;
    border-top: 1px solid #FFFFFF;
    font-size: 0.9em;
    padding: 18px 12px;
    vertical-align: text-top;
}

    #forumContainer td p {
        font-size: 1em;
        margin: 10px 0 0 0;
    }

    #forumContainer td.forumName {
        width: 64%;
    }

    #forumContainer td .forumTitle {
        color: #a8b400; /*font-size: 0.9em;*/
    }

    #forumContainer th.posts, #forumContainer td.posts {
        text-align: center;
        width: 16%;
    }

    #forumContainer td.updated {
        width: 20%;
    }

        #forumContainer td.updated p {
            margin: 1px 0;
        }

    #forumContainer td.topicName {
    }

#forumContainer .author {
    text-align: center;
}

#forumContainer .replies {
    text-align: center;
}

#forumResources {
    width: 100%;
}

    #forumResources .mainSidebarContent {
        border: 0;
        padding: 15px 0 0 0;
        width: 100%;
    }

        #forumResources .mainSidebarContent h3 {
            color: #292C39;
            font-size: 1.2em;
            margin-bottom: 15px;
        }

        #forumResources .mainSidebarContent textarea {
            height: 98%;
            margin: 7px 0;
            width: 135%;
        }

    #forumResources .yourDetails {
        float: left;
        margin-right: 20px;
        width: 31%;
    }

    #forumResources .askQuestion {
        float: left;
        width: 47%;
    }
/*Forum Posts*/

#forumContainer th.replyPosted {
    text-align: right;
}

.timestamp {
    font-size: 1.2em;
}

#forumContainer th.authorPosted {
    width: 19%;
}

#forumContainer td.authorInfo {
    background: #FFFFFF;
    border-left: 1px solid #ededed;
    border-right: 1px solid #ededed;
    width: 19%;
}

    #forumContainer td.authorInfo .authorName {
        color: #5482ab;
        margin: 0;
    }

    #forumContainer td.authorInfo .memberSince {
        font-size: 0.9em;
        margin-bottom: 0;
    }
/*Event Booking Form and Ask the Technical Team Form*/

#form, #eventBooking {
    border-top: 1px solid #e8e8e8;
    margin-top: 15px;
    padding-top: 5px;
}

#genericForm, #eventBookingForm {
    float: left;
    width: 100%;
}

    #genericForm dt, #eventBookingForm dt, #genericForm dd, #eventBookingForm dd {
        padding: 3px 0;
        display: inline-block;
    }

    #genericForm dt, #eventBookingForm dt {
        clear: both; /*float: left;*/
        font-size: 0.9em;
        text-align: right;
        width: 28%;
        vertical-align: top;
    }

    #genericForm dd, #eventBookingForm dd {
        margin-left: 3%;
        text-align: left;
        width: 66%;
        vertical-align: middle;
    }

.asterisk {
    color: #7C9600;
}

dd#HIA input {
    height: 25px;
}

#genericForm input, #eventBookingForm input, #genericForm select, #eventBookingForm select, #genericForm textarea, #eventBookingForm textarea {
    clear: right;
    border: 1px solid #dcdcdc; /*height: 20px;*/
    padding: 4px;
    width: 100%;
}

#genericForm select, #eventBookingForm select {
    width: 103%;
}

#genericForm textarea, #eventBookingForm textarea {
    height: 52px;
}
/*Pagination*/

.pagination {
    float: right;
}

    .pagination a {
        color: #7C9600;
        padding: 4px;
    }

        .pagination a.active {
            color: #666666;
        }

.numactive { /*border-left: 1px solid #000; padding-left: 5px;*/
}

.numPaging { /*border-left: 1px solid #000;*/
}
/*Key Facts*/

.keyFactsTitle {
    color: #5482AB;
}
/*News Feed*/

#newsContainer {
    margin-top: 28px;
}

.newsSummary {
    border-bottom: 1px solid #e8e8e8;
    margin-bottom: 15px;
    padding-bottom: 15px;
}

    .newsSummary h2, .newsSummary h2 a {
        font-size: 0.95em;
        margin: 0;
        text-align: left;
    }

        .newsSummary h2 a:hover, .newsSummary a:hover {
            text-decoration: underline;
        }

    .newsSummary p {
        margin: 4px 0;
    }

    .newsSummary a {
        display: block;
        font-size: 0.9em;
        text-align: right;
    }

#regionalIntro {
    padding-bottom: 15px;
}
/** Generic table **/

table {
    border-collapse: collapse;
    border-left: 1px solid #c5c5c5;
    border-top: 1px solid #c5c5c5;
    font-size: 0.9em;
}

tr {
}

td {
    border-bottom: 1px solid #c5c5c5;
    border-right: 1px solid #c5c5c5;
    padding: 5px 15px;
}

.tableHeading {
    background-color: #5582ab;
    color: #FFFFFF;
    font-weight: normal;
    text-align: left;
    padding: 5px 15px;
}
